@charset "UTF-8";

body {
  background-color: #fff;
  font-family: 微软雅黑;
}
body .bgPos {
  z-index: 995;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.8;
  filter: alpha(opacity=80);
  display: none;
}
.top {
  height: 128px;
  width: 100%;
  background: #3b3b3b;
}
body .con-bg {
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
}
body .con-co {
  width: 1520px;
  margin: 0 auto;
}
body .con-coco {
  width: 100%;
  margin: 0 auto;
}
body .banner {
  width: 1520px;
  margin: 0 auto;
}
body bg-div {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
}
body .bgPos {
  z-index: 99;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.4;
  filter: alpha(opacity=40);
  display: none;
}
.posDiv {
  z-index: 999;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  padding-bottom: 40px;
  border-radius: 20px;
}
.posDiv1 {
  display: none;
}
.posDiv11 {
  display: none;
}
.posDiv2 {
  display: none;
}
.posDiv3 {
  display: none;
}
.posDiv4 {
  display: none;
}
.posDiv5 {
  display: none;
}
body .posClose {
  float: right;
  text-align: right;
  margin: 20px 20px 0 0;
  cursor: pointer;
}
body .posCon {
  width: 860px;
  margin: 0 auto;
}
